<?php
// $Id: banners.php 8546 2009-04-11 10:34:21Z icmsunderdog $
//%%%%%%		File Name banners.php 		%%%%%
define('_BANNERS_LOGIN_TITLE',"広告情報");
define('_BANNERS_LOGIN_LOGIN',"ログイン :");
define('_BANNERS_LOGIN_PASS',"パスワード :");
define('_BANNERS_LOGIN_INFO',"クライアント情報をご入力ください");
define('_BANNERS_LOGIN_OK',"OK");

define('_BANNERS_ID',"バナー ID:");
define('_BANNERS_TITLE',"現在の%s様のアクティブバナー");
define('_BANNERS_URL',"URL変更:");

define('_BANNERS_FOW_IN',"以下の情報は現在のバナー情報です。");
define('_BANNERS_IMP_MADE',"表示");
define('_BANNERS_IMP_TOTAL',"表示トータル");
define('_BANNERS_IMP_LEFT',"表示残");
define('_BANNERS_CLICKS',"クリック数");
define('_BANNERS_PER_CLICKS',"% クリック");
define('_BANNERS_FUNCTIONS',"機能");

define('_BANNERS_CHANGE',"保存");
define('_BANNERS_STATS',"情報をメールする");
define('_BANNERS_SEND_STATS',"このバナーの統計情報を<a href='%s' title='E-mail Stats'/>Email</a>にて送信する");
define('_BANNERS_POINTS',"このバナーは <a href='%s' title=''>このURL</a>を参照しています");
define('_BANNERS_UNLIMITED',"無制限");

define('_BANNERS_FINISHED',"%sのバナーは終了しました");
define('_BANNERS_STARTED',"開始日");
define('_BANNERS_ENDED',"終了日");

define('_BANNERS_MAIL_SUBJECT',"%sのバナー情報");
define('_BANNERS_MAIL_MESSAGE',"%sのバナー情報は以下のとおりです。:\n\n\nクライアント名: %s\nバナー ID: %s\nバナー画像: %s\nバナー URL: %s\n\nすでに購入済みの表示回数: %s\n回表示: %s\n回残り: %s\n回クリック: %s\nクリック率: %f \n\n\nレポート作成日: %s");
define('_BANNERS_MAIL_OK',"バナー情報はあなたのメールアドレスに送信されました。");
define('_BANNERS_MAIL_ERROR',"お客様のメールアドレスが登録されていません %s.<br />管理者にお問い合わせください。");
?>